{% load static %}

<div id="logo_wrapper" style="height: 190px">
	<ul>
		<li class="">
			<a href="{% url 'index' %}">
				<div class="text-center">
					<img src="{% static 'img/webtic-w.png' %}" style="margin-top:30px; width:50%;" alt="Logo">
				</div>
			</a>
		</li>
	</ul>
</div>
<nav id="app_main-menu-wrapper" class="scrollbar">
	<div class="sidebar-inner sidebar-push">
		<ul class="nav nav-pills nav-stacked">
			{% if request.session.type != "DS" and request.session.type != "SE" and request.session.type != "EE" %}
			<li class="sidebar-header">Proyectos de Título</li>
			<li id="home">
				<a href="{% url 'index' %}">
					<i class="zmdi zmdi-home"></i>Inicio</a>
			</li>
			<li id="profile">
				<a href="{% url 'profile' %}">
					<i class="zmdi zmdi-account-circle"></i>Mi Perfil</a>
			</li>
			<li class="nav-dropdown">
				<a href="#">
					<i class="zmdi zmdi-file-text"></i>Proyectos</a>
				<ul class="nav-sub">
					{% if request.session.type != "AL"%}
					<li id="prj_propose">
						<a href="{% url 'project_propose' %}">
							<i class="zmdi zmdi-file-plus"></i> Proponer</a>
					</li>
					<li id="my_projects">
						<a href="{% url 'my_projects' %}">
							<i class="zmdi zmdi-file-text"></i> Mis Propuestas</a>
					</li>
					<li id="prj_current">
						<a href="{% url 'project_current' %}">
							<i class="zmdi zmdi-file-text"></i> Mis Proyectos en Curso</a>
					</li>
					{% endif %} {% if request.session.type == "DC"%}
					<li>
						<a href="{% url 'project_management' %}">
							<i class="zmdi zmdi-file-text"></i> Control de Proyectos</a>
					</li>
					{% endif %} {% if request.session.type == "AL" and project_active == "False"%}
					<li id="postulate">
						<a href="{% url 'postulate' %}">
							<i class="zmdi zmdi-file"></i> Postular</a>
					</li>
					{% elif request.session.type == "AL" and project_active != "False" %}
					<li id="my_project">
						<a href="{% url 'tesista_details' project_active %}">
							<i class="zmdi zmdi-file"></i> Mi proyecto</a>
					</li>
					{% endif %} {% if request.session.type == "DC" or request.session.type == "DO" %}
					<li id="postulaciones">
						<a href="{% url 'postulaciones' %}">
							<i class="zmdi zmdi-file"></i> Administrador de postulaciones</a>
					</li>
					{% endif %} {% if request.session.type == "DC" or request.session.type == "SA" %}
					<li>
						<a href="{% url 'list_active_projects' %}">
							<i class="zmdi zmdi-file"></i> Estado de Proyectos</a>
					</li>
					<li>
						<a href="{% url 'list_evaluated_projects' %}">
							<i class="zmdi zmdi-file"></i> Proyectos Evaluados</a>
					</li>
					{% endif %} {% if request.session.type == "DO" %}
					<li id="my_project">
						<a href="{% url 'teacher_postulate' %}">
							<i class="zmdi zmdi-file"></i> Postular a proyecto</a>
					</li>
					{% endif %}
				</ul>
			</li>
			{% if request.session.type == "DC"%}
			<li id="configuracion" class="nav-dropdown">
				<a href="#">
					<i class="zmdi zmdi-settings"></i>Configuración</a>
				<ul class="nav-sub">
					<li id="postulaciones">
						<a href="{% url 'create_glosa' %}">
							<i class="zmdi zmdi-file"></i> Panel de Configuración</a>
					</li>
				</ul>

			</li>
			<li class="nav-dropdown">
				<a href="#" id="evaluacion">
					<i class="zmdi zmdi-assignment-check"></i>Evaluación</a>
				<ul class="nav-sub">
					<li id="add_rubric">
						<a href="{% url 'planning_rubric_add' %}">
							<i class="zmdi zmdi-plus"></i> Agregar Rúbrica</a>
					</li>
					<li id="rubric_list">
						<a href="{% url 'rubric_list' %}">
							<i class="zmdi zmdi-eye"></i> Ver Rúbricas</a>
					</li>
				</ul>
			</li>
			<li class="" id="report">
				<a href="{% url 'project_report' %}" id="reportes">
					<i class="zmdi zmdi-assignment"></i>Reportes
				</a>
			</li>
			{% endif %} {% endif %}
			<li class="sidebar-header">Prácticas Profesionales</li>
			<li>
				<a href="{% url 'index_practicas' %}">
					<i class="zmdi zmdi-home"></i> Inicio Prácticas
				</a>
			</li>
			{% if request.session.type == "AL" %}
			<li>
				<a href="{% url 'postular_practicas' %}">
					<i class="zmdi zmdi-file-text"></i> Postular Práctica
				</a>
			</li>
			{% endif %}
			{% if request.session.type == "DC" %}
			<li>
				<a href="{% url 'dc_solicitudes_pendientes' %}">
					<i class="zmdi zmdi-file-text"></i> Solicitudes Pendientes
				</a>
			</li>
			<li>
				<a href="{% url 'crud_empresas' %}">
					<i class="zmdi zmdi-local-store"></i> Empresas
				</a>
			</li>
			{% endif %}
			{% if request.session.type == "AL" %}
			<li>
				<a href="{% url 'solicitar_practica' %}">
					<i class="zmdi zmdi-file-text"></i> Solicitar
				</a>
			</li>
			{% endif %}
			{% if request.session.type == "AL" %}
			<li>
				<a href="{% url 'solicitar_practica' %}">
					<i class="zmdi zmdi-file-text"></i> Convalidar
				</a>
			</li>
			{% endif %}
			{% if request.session.type == "DC" %}
			<li>
				<a href="{% url 'listado_practicas' %}">
					<i class="zmdi zmdi-file-text"></i> Prácticas Actuales
				</a>
			</li>
			<li>
				<a href="{% url 'practicas_terminadas' %}">
					<i class="zmdi zmdi-file-text"></i> Prácticas Terminadas
				</a>
			</li>
			{% endif %}
			{% if request.session.type == "EE" %}
			<li>
				<a href="{% url 'publicar_practica' %}">
					<i class="zmdi zmdi-file-text"></i> Publicar Práctica
				</a>
			</li>
			<li>
				<a href="{% url 'practicas_publicadas' %}">
					<i class="zmdi zmdi-view-toc"></i> Prácticas Publicadas
				</a>
			</li>
			{% endif %}
		</ul>
	</div>
</nav>
